# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar  3 13:44:02 UTC 2017
pkgname = libreoffice-online
pkgver = 2.0.4-1
pkgdesc = HTML5-based/cloud-based version of the office suite
url = https://cgit.freedesktop.org/libreoffice/online/
builddate = 1488548642
packager = Arch Linux ARM Build System <builder+c2@archlinuxarm.org>
size = 6726656
arch = aarch64
license = MPL
backup = etc/loolwsd/loolwsd.xml
depend = libpng12
depend = poco
depend = pcre
depend = cpio
depend = libreoffice
makedepend = cppunit
makedepend = poco
makedepend = libreoffice-fresh-sdk
makedepend = jake
makedepend = npm
makedepend = chrpath
